#navmenu .last ul{
	position:absolute;
	left:-100px;
}

#top-handler{
	height:23px;
	background-color:#595144; /* WAS ON 28/11/2014: #505050 */
	position:relative;
	width:100%;
}

#top-menu{
	float:left;
	width:780px;

}
#top-menu li{
	float:left;
	list-style:none;
	line-height:20px;
	font-size:9px;  /* WAS ON 01/12/2014: 11px */
	margin-left:10px;
	text-transform: uppercase; /* ADDED ON 28/11/2014*/
	letter-spacing:0.1em;  /* ADDED ON 01/12/2014*/
	/* font-weight:600; REMOVED ON 12OUT16 */
	font-family: 'Open Sans', sans-serif;
}
#top-menu  a{
	color:#D0CDCA; /* WAS ON 28/11/2014: #c0c0c0 */
	text-decoration:none;
}
#top-menu  a:hover{
	color:#fff;
	text-decoration:underline;
}

#social-menu{
	float:right;
	margin-right:0px;
	padding:3px;
	height:16px;
	overflow:hidden;
}
#social-menu img:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

#language-menu a{
	color:#ccc;
	text-decoration:none;
}
#language-menu a:hover{
	color:#fff;
	text-decoration:underline;
}

#header{
	height:160px;
	background-image:url(../img/portal-header-bg.gif);
	background-repeat:repeat-x;
}


#logo{
	position:absolute;
	z-index:100;
	display:block;
	margin-top:20px;
	padding-left:0px;
}

#signature{
	position:absolute;
	z-index:5;
	display:block;
	margin-top:32px;
	padding-left:184px;
}


#aux{
	float:right;
	margin-top:0px;
	color:#333; /* AMARELO */
	font-family:'Open Sans', sans-serif; /* WAS ON 11OUT16 Arial, Helvetica, sans-serif; */ 
	font-size:10px;
	text-align:right;
	line-height:11px;

	
}
#aux h2.block-title{
	display:none;
	margin:0;
	padding:0;
}
#aux p{
	margin:0;
	padding:0;
}
#aux a{
	color:#777; /* AMARELO */
	font-weight:bold;
	text-decoration:none;
}
#aux a:hover{
	color:#000 ;/* AMARELO CLARO*/
	text-decoration:underline;

}
#header #gateways{
	position:absolute;
	margin-left:800px;
	top:255px;
	
}
#header #gateways a{
	font-size:10px;
	padding:4px;
	margin-left:6px;

	line-height:18px;
	
	text-decoration:none;
}
#header #gateways a:hover{
	background-color:#333;
	color:#fff;
	text-decoration:none;
}
#block-block-79{ /* AUX MENU */
	clear:both;
}
/* PESQUISA */
input[type=search] {
   -moz-appearance:none;
   -webkit-appearance:none;
}

#block-search-form{
	float:left;
}
#search-block-form{
	float:right;
	margin:0;
	padding:0;
	width:178px;
	overflow:hidden;
	height:30px;
	margin-top:6px;
}



#search-block-form #edit-submit{
	background:transparent;
	background-image:url(../img/search.png);
	background-repeat:no-repeat;
	border:none;
	text-indent:35px;
	width:36px;
	height:25px;
	opacity:1;
	filter:alpha(opacity=100);
	letter-spacing:10000px;
	text-align:right;

	
}
#search-block-form #edit-submit:hover{
	cursor:pointer;
	opacity:1;
	filter:alpha(opacity=100);
}

#search-block-form #edit-search-block-form--2{
	float:left;
	background:none;
	background-image:url(../img/search-dialog.png);
	background-repeat:no-repeat;
	border:none;
	width:137px;
	height:25px;
	font-weight:bold;
	font-size:11px;
	color:#666;
	margin:0;
	padding:0;

}


#bridge {
	width:100%;
	height:228px;
	overflow:hidden;
	background-color:#ebe9e5 ;/* AMARELO CLARO*/
	margin-bottom:10px;
	position:relative;
}


#bridge #slider{
	float:right;
	margin-right:0px;
	margin-top:10px;
	width:750px;
	height:200px;
	background-color:#eee;
	moz-box-shadow:    0px 1px 2px 1px #999 ;/* AMARELO CLARO*/
	-webkit-box-shadow: 0px 1px 2px 1px #999 ;/* AMARELO CLARO*/
	box-shadow:         0px 1px 2px 1px #999 ;/* AMARELO CLARO*/
	border: 3px solid #fff;
	overflow:hidden;
}
#bridge #slider img{
	display:block;
}
#bridge #ua-menu {
	float:left;
}

#bridge #ua-menu ul{
	padding:0;
	margin:0;
	margin-top:20px;
}
#bridge #ua-menu li{
	list-style:none;
	width:216px;
	text-align:right;
	/* background-image:url(../img/square.png); */ /* WAS ON 01/12/14: url(../img/arrow.png); */ /* DELETED ON 01/12/14 */
	/* background-position:right; */ /* DELETED ON 01/12/14 */
	/* background-repeat:no-repeat; */ /* DELETED ON 01/12/14 */
	/* padding-right:5px;*/ /* DELETED ON 01/12/14 */
	line-height:18px;
	padding-bottom: 3pt; /* ADDED ON 03/12/14 */

}
#bridge #ua-menu li a{
	text-decoration:none;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	font-size:12px;
	/* font-weight:bold; REMOVED ON 12OUT16 */
	color:#595144; /*color:#666;*/
	padding:3px;
	letter-spacing: 0.2pt;
}
#bridge #ua-menu li a:hover{
	background-color:#666;
	color:#fff;
}

#bridge #profile{
	margin:0px;
	padding:0;
	line-height:100%;
	float:left;
	margin:3px;
	/*padding-left:3px;*/ /* DELETED ON 03/12/14 */
	position:absolute;
	
}


#bridge #profile a:hover{
	background-color:#d9d0b2; /* WAS ON 03/12/14: cfc4a6 */
	color:#000000; /* WAS ON 03/12/14: 003768 */
}
#bridge #profile a.active{
	background-color:#d9d0b2; /* WAS ON 03/12/14: cfc4a6 */
	color:#000000; /* WAS ON 03/12/14: 003768 */
}


#bridge #profile a{
	text-transform:uppercase;
	/* -moz-box-shadow:inset 0px 1px 0px 0px #aaa38b; */ /* DELETED ON 03/12/14 */
	/* -webkit-box-shadow:inset 0px 1px 0px 0px #aaa38b; */ /* DELETED ON 03/12/14 */
	/* box-shadow:inset 0px 1px 0px 0px #aaa38b; */ /* DELETED ON 03/12/14 */
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aaa38b), color-stop(1, #888370) ); */ /* DELETED ON 03/12/14 */
	/* background:-moz-linear-gradient( center top, #aaa38b 5%, #888370 100% ); */ /* DELETED ON 03/12/14 */
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaa38b', endColorstr='#888370'); */ /* DELETED ON 03/12/14 */
	background-color:#96907b; /* WAS ON 03/12/14: aaa38b */
	/* -moz-border-radius:1px; */ /* DELETED ON 03/12/14 */
	/* -webkit-border-radius:1px; */ /* DELETED ON 03/12/14 */
	/* border-radius:1px; */ /* DELETED ON 03/12/14 */
	border:1px solid #96907b; /* WAS ON 03/12/14: 888370 */
	display:inline-block;
	color:#ffffff; /* WAS ON 03/12/14: ebe5d5 */
	font-family: 'Open Sans', sans-serif; /* WAS ON 03/12/14: Arial, Helvetica, sans-serif */
	font-size:9px; /* WAS ON 03/12/14: 10px */
	letter-spacing:0.1em; /* ADDED ON 03/12/14 */
	/* font-weight:bold; */ /* DELETED ON 03/12/14 */
	padding:2px 4px;
	text-decoration:none;
	/* text-shadow:1px 1px 0px #787363; */ /* DELETED ON 03/12/14 */
}

#bridge #profile a:hover {
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bbb298), color-stop(1, #cfc4a6) ); */ /* DELETED ON 03/12/14 */
	/* background:-moz-linear-gradient( center top, #bbb298 5%, #cfc4a6 100% ); */ /* DELETED ON 03/12/14 */
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbb298', endColorstr='#cfc4a6'); */ /* DELETED ON 03/12/14 */
	background-color:#d9d0b2; /* WAS ON 03/12/14: bbb298 */
	/* text-shadow:1px 1px 0px #ebe5d5; */ /* DELETED ON 03/12/14 */
	color:#000;
}

#bridge #profile a.active {
	color:#000;
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bbb298), color-stop(1, #cfc4a6) ); */ /* DELETED ON 03/12/14 */
	/* background:-moz-linear-gradient( center top, #bbb298 5%, #cfc4a6 100% ); */ /* DELETED ON 03/12/14 */
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbb298', endColorstr='#cfc4a6'); */ /* DELETED ON 03/12/14 */
	background-color:#d9d0b2; /* WAS ON 03/12/14: bbb298 */
	/* text-shadow:1px 1px 0px #ebe5d5; */ /* DELETED ON 03/12/14 */
	
}















/* START SCASTRO ADDS*/

.perfiltit {
	color: #666;
	font-size:96%;
	text-transform:uppercase;
	/* font-weight:600; REMOVED ON 12OUT16 */
	font-family: 'Open Sans', sans-serif;
}

#profile{
	margin:0px;
	padding:0;
	line-height:100%;
	float:left;
	margin:3px;
	position:relative;
	top: 55px;
	left: 812px;
}

#profile a:hover{
	color:#CCC;
}

#profile a.active{
	color:#012c5f;
}

#profile a{
	text-transform:uppercase;
	color:#012c5f;
	font-family: 'Open Sans', sans-serif;
	font-size:112%;
	text-decoration:none;
	width: 48px;
	/* font-weight:bold; REMOVED ON 12OUT16 */
}

#profile a:hover {
	color:#CCC;
}

#profile a.active {
	color:#012c5f;
}

img#inicio {
    margin-top: -3px;
}



/* END SCASTRO ADDS*/







#bridge #gateways{
	float:right;
	line-height:100%;
	padding:3px; /* WAS ON 03/12/14: 5px */
}

#bridge #gateways a{
	text-decoration:none;
	/* margin-right:8px; */ /* DELETED ON 03/12/14 */
	color:#ffffff; /* WAS ON 03/12/14: cfc4a6 */
	/* font-weight:bold; */ /* DELETED ON 03/12/14 */
	font-size:9px; /* WAS ON 03/12/14: 10px */
	text-transform:uppercase;
	background-color:#96907b; /* ADDED ON 03/12/14 */
	border:1px solid #96907b; /* ADDED ON 03/12/14 */
	display:inline-block; /* ADDED ON 03/12/14 */
	font-family: 'Open Sans', sans-serif; /* ADDED ON 03/12/14 */
	letter-spacing:0.1em; /* ADDED ON 03/12/14 */
	padding:2px 4px; /* ADDED ON 03/12/14 */
}
#bridge #gateways a:hover{
	color:#000000; /* WAS ON 03/12/14: ffffff */
	background-color:#d9d0b2; /* ADDED ON 03/12/14 */
}
#bridge #bridge-overlay{
	width:750px;
	height:24px;
	position:absolute;
	z-index:15;
	margin-top:-24px;
}
#bridge .block .content{
	width:750px;
	height:200px;
	overflow:hidden;
	background-color:#eee;
}
#bridge #bridge-overlay #trans{
	width:750px;
	height:24px;
	position:absolute;
	background-color:#595144; /* WAS ON 03/12/14: #686455*/
	margin:0;
	padding:0;
	z-index:-1;
	opacity:0.80;
	filter:alpha(opacity=80);

}
#heading{
	
	margin:0;
	padding:0;
	font-size:32px;
	color:#cfc4a6;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	height:40px;
	margin-top:30px;
	padding-left:20px;
	
}
#heading h2{
	display:none;
}
#heading p{
	margin:0;
	padding:0;
}
#heading .content{
	
	float:left;
	padding-bottom:0px;
	border-bottom:2px solid #cfc4a6;
	margin:0;
	padding:0;
}
#heading.none{
	height:10px;
}
/*menu*/

#navigation {
	position:relative;
	width:100%;
	margin-top:-33px;
	border-bottom:2px solid #cfc4a6;
	height:32px;
	z-index:50;

}
#navigation li{
	list-style:none;

}
#nav-left{
	width:810px;
	margin-left:120px;
	padding-left:60px;
	height:32px;
	background-color:#002444;
	background-image:url(../img/portal-menu-bg.jpg);
	background-repeat:repeat-x;
	
}
#nav-right{
	position:absolute;
	width:50%;
	height:32px;
	background-color:#002444;
	background-color:#002444;
	background-image:url(../img/portal-menu-bg.jpg);
	right:0;
	background-repeat:repeat-x;
}